For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create Store

Create Store

Request URL

POST /remittance/store/create-store

Request Body

Refer to : common

Biz_data

Name
Type
Description

merchant_id*

long

Merchant Id

platform*

string

Platform

business_type*

Integer

Business Type

20-platform

21-platform independent

name*

string

Store name

currency*

string

Currency

has_store_link*

boolean

Has store link

store_url

string

Store Url

description

string(256)

Description

Response

{
    "code": "10000",
    "msg": "Success",
    "data":{},
    "random_key":"abssdddd2wdw==",
    "sign_type": "RSA",
    "app_id": "2017051914172236111"
}
Name
Type
Description

store_id*

long

Store ID

status*

integer

Status

2-approved

15-incomplete store link

Example

Note: 162************38 is pagsmile's test app id for sandbox

Please use your own app_id when testing.

Last updated